﻿.logo_banner{
	position:absolute;
	text-align:right;
	top:5px;
	right:225px;	
	margin:0 0 0 0;
}

.fondopag {
	background:#C5C5C5;
	background-image:url('../images/fondo.png');
}

.postslider {
	margin:-70px 0px 0px 0px;
}

.cab1{
	font-family: 'Permanent Marker', cursive;
	font-size:xx-large	
}

.cab2{
	font-family: 'Permanent Marker', cursive;
	font-size:x-large;
}

.cab3{
	font-family: 'Gugi', cursive;
	font-size:large;
}

.parr{
	font-family: 'Philosopher', sans-serif;
	font-size:medium;
}

.moocs{
	width: 100%;
    max-width: 200px;
}

.imagenarticle{
	border:1px solid #000;
	margin:20px;
	background-color:rgba(0,0,0,0.1);
	padding:10px;
}

.piedepagina{
	text-align:center;
	font-size:small;
	color:beige;
	border:1px black #C5C5C5;;
	background-color:rgba(0,0,0,0.6);
	border-radius:7px;
	width:90%;
	height:80px;
	margin:0 auto;
    padding:.5rem;
}

.encabezado {
	text-align:center;
	position:relative;
	margin:0px 0 0 0;
	width:91%;
	margin:0px auto;
}

.encabezado h1{
	font-family: 'Patua One', sans-serif;
	text-align:center;
	position:absolute;
	top:3px;
	left: 15px;
	text-shadow: 3px 3px 5px blue;
	font-size:50px;
	color: white;
	}

.encabezado h2{
	font-family: 'Acme', sans-serif;
	text-align:center;
	position:absolute;
	top:100px;
	left: 15px;
	text-shadow: 3px 3px 5px blue;
	font-size:35px;
	color: white;
	}
	
.encabezado h3{
	font-family: 'Courgette', cursive;
	text-align:center;
	position:absolute;
	top:180px;
	left:15px;
	text-shadow:3px 3px 5px blue;
	font-size:20px;
	color: white;
}

.encabezado nav {
	width:100%;
	margin:-10px 0 0 0;
	background:#003B73; /* Color de Fondo Menu */
}

.central{
	border:1px solid grey;
	border-radius:10px;
	background:rgba(255,255,255,0.7);
	font-family: 'Philosopher', sans-serif;
    width: 90%;
    height:100%;
    margin:0 auto;
    bottom:-70px;
    padding:.5rem;
    text-align:center;
}

.contenedor{
	display:flex;
}

.principal{
	border:1px solid #C5C5C5;
	border-radius:7px;
	padding:5px;
	font-family: 'Philosopher', sans-serif;
	float: left;
    width: 75%;
}

.lateral{
	border:1px solid #C5C5C5;
	border-radius:7px;
	padding:5px;
	font-family: 'Gugi', sans-serif;
	float: right;
    width: 25%;
}

/* Ventana PopUp */
#popup {
   visibility: hidden;
   position:fixed;
   opacity: 0;
   margin-top: -200px;
}
#popup:target {
   visibility:visible;
   opacity: 1;
   background-color: rgba(0,0,0,0.8);
   position: fixed;
   top:0;
   left:0;
   right:0;
   bottom:0;
   margin:0;
   z-index: 999;
   transition:all 1s;
}
.popup-contenedor {
   position: relative;
   margin:7% auto;
   padding:30px 50px;
   background-color: #fafafa;
   color:#333;
   border-radius: 3px;
   width:50%;
}
a.popup-cerrar {
   position: absolute;
   top:3px;
   right:3px;
   background-color: #333;
   padding:7px 10px;
   font-size: 20px;
   text-decoration: none;
   line-height: 1;
   color:#fff;
   font-family:'Gugi', sans-serif;
}

/** Zona de Ventana Modal **/
.ventana{
	border:0;
	 width:630px; height:350px; 
	 frameborder:0; 
	 scrolling:no;
}

/** Zona del Menu **/
* {
	margin:1px 0px 1px 0px;
	padding:0;
}

.menu_bar {
	display:none;
	margin:-8px 0 0 0;

}

.encabezado nav ul {
	overflow:hidden;
	list-style:none;
}

.encabezado nav ul li {
	float:left;
	width: 11%;
}

.encabezado nav ul li a {
	color:#fff;
	padding:10px;
	display:block;
	text-decoration:none;
	
}

.encabezado nav ul li a:hover {
	background:#EF692A;
}

#wrapper{
	margin-top:-98px;
}

@media screen and (max-width:768px ) {
	.encabezado nav {
		width:30%;
		height:100%;
		left:-100%;
		margin:-10px 0 0 30px;
		position: fixed;
	}

	.encabezado nav ul li {
		display:block;
		float:none;
		border-bottom:1px solid rgba(255,255,255, .3);
		width:100%;
	}
	
	.encabezado h1{
	font-family: 'Patua One', sans-serif;
	text-align:center;
	position:absolute;
	top:35px;
	left: 15px;
	text-shadow: 2px 3px 5px white;
	font-size:35px;
	}

	.encabezado h2{
	font-family: 'Acme', sans-serif;
	text-align:center;
	position:absolute;
	top:100px;
	left: 15px;
	text-shadow: 3px 3px 5px blue;
	font-size:25px;
	color: white;
	}
	
.encabezado h3{
	font-family: 'Courgette', cursive;
	text-align:center;
	position:absolute;
	top:180px;
	left:15px;
	text-shadow:3px 3px 5px blue;
	font-size:15px;
	color: white;
}



	.menu_bar {
		display:block;
		width:100%;
		background:#ccc;
		margin:-10px 0 0 0;

	}

	.menu_bar .bt-menu {
		display:block;
		padding:20px;
		background:#003B73; /* Color de Fondo Botones Menu */
		color:#fff;
		text-decoration:none;
		font-weight: bold;
		font-size:28px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}

	.menu_bar span {
		float:right;
		font-size:40px;
	}	
	
	.parr{
	font-family: 'Philosopher', sans-serif;
	font-size:small;
}

.imagenarticle{
	width: 70%;
	height: 35vw; /* 30% of width */
}
/** Zona de Ventana Modal **/
.ventana{
	border:0;
	 width:350px; height:450px; 
	 frameborder:0; 
	 scrolling:no;
}


	
}
